<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=pluginName">
        <source>JBoss Generic server definitions </source>
        <target>JBoss 汎用サーバー定義 </target>
        <alt-trans tool-id="pleiades">
          <source>JBoss Generic server definitions </source>
          <target>JBoss 汎用サーバー定義 </target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=pluginDescription">
        <source>Provides JBoss server definitions </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jbossCategory" translate="no">
        <source>JBoss</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss323runtimeTypeName" translate="no">
        <source>JBoss v3.2.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss323runtimeTypeDescription">
        <source>Publishes and runs J2EE 1.3 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 1.3 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.3 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 1.3 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss323serverTypeName" translate="no">
        <source>JBoss v3.2.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss323serverTypeDescription">
        <source>Publishes and runs J2EE 1.3 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 1.3 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.3 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 1.3 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss4runtimeTypeName" translate="no">
        <source>JBoss v4.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss4runtimeTypeDescription">
        <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss4serverTypeName" translate="no">
        <source>JBoss v4.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss4serverTypeDescription">
        <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 1.4 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss42runtimeTypeName" translate="no">
        <source>JBoss v4.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss42runtimeTypeDescription">
        <source>Publishes and runs J2EE 1.4 and 5.0 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 1.4 および 5.0 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 and 5.0 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 1.4 および 5.0 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss42serverTypeName" translate="no">
        <source>JBoss v4.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss42serverTypeDescription">
        <source>Publishes and runs J2EE 1.4 and 5.0 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 1.4 および 5.0 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 1.4 and 5.0 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 1.4 および 5.0 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss5runtimeTypeName" translate="no">
        <source>JBoss v5.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss5runtimeTypeDescription">
        <source>Publishes and runs J2EE 5 modules on a local server. Provides basic server functionality.</source>
        <target>ローカル・サーバーで J2EE 5 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs J2EE 5 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで J2EE 5 モジュールを公開し実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss5serverTypeName" translate="no">
        <source>JBoss v5.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss5serverTypeDescription">
        <source>Publishes and runs JEE 5 modules on a local server. Provides basic server functionality.</source>
        <target state="x-reviewed">ローカル・サーバーで JEE 5 モジュールを公開して実行します。基本的なサーバー機能を提供します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs JEE 5 modules on a local server. Provides basic server functionality.</source>
          <target>ローカル・サーバーで JEE 5 モジュールを公開して実行します。基本的なサーバー機能を提供します。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=ApplicationServerDirectory">
        <source>Application &amp;Server Directory:</source>
        <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
        <alt-trans tool-id="pleiades">
          <source>Application &amp;Server Directory:</source>
          <target>アプリケーション・サーバー・ディレクトリー(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=serverAddress">
        <source>A&amp;ddress:</source>
        <target>アドレス(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>A&amp;ddress:</source>
          <target>アドレス(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=serverPort">
        <source>&amp;Port:</source>
        <target>ポート(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Port:</source>
          <target>ポート(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jndiPort">
        <source>&amp;JNDI Port:</source>
        <target>JNDI ポート(&amp;J):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;JNDI Port:</source>
          <target>JNDI ポート(&amp;J):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=jboss323serverConfig">
        <source>Server Co&amp;nfiguration:</source>
        <target>サーバー構成(&amp;N):</target>
        <alt-trans tool-id="pleiades">
          <source>Server Co&amp;nfiguration:</source>
          <target>サーバー構成(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=serverclassPath">
        <source>&amp;Classpath Variable:</source>
        <target>クラスパス変数(&amp;C):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Classpath Variable:</source>
          <target>クラスパス変数(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=serverName">
        <source>Ser&amp;ver Name:</source>
        <target>サーバー名(&amp;V):</target>
        <alt-trans tool-id="pleiades">
          <source>Ser&amp;ver Name:</source>
          <target>サーバー名(&amp;V):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=username">
        <source>Use&amp;r Name:</source>
        <target>ユーザー名(&amp;R):</target>
        <alt-trans tool-id="pleiades">
          <source>Use&amp;r Name:</source>
          <target>ユーザー名(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.jboss/plugin.properties?key=password">
        <source>Pass&amp;word:</source>
        <target>パスワード(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>